body {
  background-color: white;
  font: 13pt "Lucida Grande", "Lucida Sans Unicode", "sans-serif";
  margin: 0px;
}

#header_bar, #footer_bar, #main {
	width: 984px;
	margin: 0 auto;
	padding: 5px 20px;
}

#header_bar, #footer_bar {
	height: 20px;
	background-color: #0099CC;
	font-size: 11pt;
	color: white;
}

#main {
	padding: 5px 20px;
	background-color: white;
}

a {
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 5px solid #0099CC;
}

h3, h4, h5, h6 {
	margin: 0px;
}

h2 {
	background-color: #BDECF2;
	padding: 2px 10px;
	border-radius: 10px;
}

input, select, textarea {
	font: 11pt Verdana "MS Shell dlg";
	border: 1px solid #BBBBBB;
}

button {
	border: 2px solid #0099CC;
	color: #0099CC;
	font: 13pt "Lucida Grande", "Lucida Sans Unicode", "sans-serif";
	font-weight: bold;
	background-color: white;
	cursor: pointer;
}

button:hover {
	background-color: #BDECF2;
}

#heading button {
	width: 120px;
	margin-top: 10px;
}

/*
  Top Bar
*/
#nav_bar {
  text-align: center;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

#nav_bar a {
	background-color: transparent;
}

#nav_bar a:hover {
	background-color: #BDECF2;
}

#nav_bar li {
  padding: 5px;
}

#header_buttons {
  float: right;
}

#heading ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}


/* content */
#content {
  overflow: hidden;
  background-color: white;
  padding-bottom: 20px;
}

#header_buttons, #nav_bar, #language_list {
  list-style: none;
  padding: 0;
}

#nav_bar li {
  display: inline;
}

/*
  Language Dropdown
*/
#language_dropdown {
    border: 1px solid black;
    background-color: #EEE;
    padding: 1em;
    position: absolute;
    z-index: 5;
}


/*
  Content
*/

#left_col, #right_col {
  width: 462px;
}

#left_col {
	float: left;
}
#right_col {
	float: right;
}

.news_item {
	margin-bottom: 20px;
	overflow: hidden;
}

.news_item img, .news_text {
	float: left;
}

.news_item img{
	margin-right: 10px;
}

.news_text {
	font-size: 11pt;
	width: 302px;
}

.news_header {
	background-color: rgba(0, 136, 181, 0.5);
	color: white;
}

/*
  Register
*/
#register_whatwedo {
	float: left;
	width: 250px;
	background-color: #C1E8E0;
	padding: 10px 10px;
	border-radius: 10px;
}

.register_form_column{
	float: left;
	width: 320px;
	margin-left: 20px;
}

.form_title {
	margin-left: 20px;
	float: left;
	margin-bottom: 20px;
	background-color: #BDECF2;
	padding: 10px 10px;
	border-radius: 10px;
}

.description {
	font-size: 11pt;
}

input[type="text"], input[type="password"] {
	width: 90%;
	height: 20px;
}

textarea {
	height: 150px;
	width: 90%;
}

label {
	font-weight: bold;
	color: #444;
}

.privacy_terms {
	background-color: #EEE;
}

.disabled {
    color: #000000;
    border: solid 2px black;
    background-color: #777777;
}

.disabled:hover {
    background-color: #777777;
}

/*
  User Profile CSS
 */

#user_portrait {
	width: 200px;
	float: left;
}

#user_pic {
	border: 1px solid black;
	height: 200px;
}

#userprofile_left {
	width: 400px;
	float: left;
	margin-left: 40px;
}

#userprofile_right {
	margin-top: 200px;
	float: left;
	width: 200px;
	margin-left: 40px;
}

#create_case_button {
	font: 20pt "Lucida Grande", "Lucida Sans Unicode", "sans-serif";
	margin-top: 10px;
	width: 200px;
	font-weight: bold;
	padding: 10px;
}

/* create a case stuff */
#symptom_length li {
	list-style-type: none;
}



/*
  User Inbox CSS
*/
#searchbar {
	width: 25em;
	margin-left: 80px;
}

#userinbox_mailarea {
  overflow: auto;
}

.mailarea {
  height: 450px;
  width: 700px;
}

.unread {
	font-weight: bold;
}

#userinbox {
  width: 100%;
  border: solid 1px #0099CC;
}

#inboxheader {
  text-align: left;
  font-size: 15pt;
  background-color: #016B8F;
  color: white;
}

#messagelist {
  text-align: left;
}

#message {
  cursor: pointer;
}

#userinbox_tipsarea {
  float: right;
  margin-right: 100px;
}

#userinbox td, #inboxheader th {
	padding: 10px;
}

#messagelist tr:hover {
	background-color: #BDECF2;
}
/*
#inboxheader tr th {
  color: #0099CC;
}

#messagelist tr td {
  color: #0099AA;
}
*/
.odd {
  background-color: #DDD;
}

.even {
  background-color: white;
}

.message_window {
  border: 1px solid #0099DD;
  padding: 1em;
}

.message_window ul {
  list-style-type: none;
  padding: 0;
}

.message_window .field {
  width: 10em;
}

.message_window textarea {
  resize: none;
}
